#ticker {
	width: 270px;
	height: 230px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
}
#ticker dt {
	padding: 0 10px 5px 10px;
	padding-top: 10px;
	border: 1px solid #ffffff;
	border-bottom: none;
	border-right: none;
	position: relative;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7F9D07;
}
#ticker dd {
	margin-left: 0;
	padding: 0 10px 10px 10px;
	position: relative;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #aaaaaa;
	border-left-color: #ffffff;
	color: #5F5F5F;
}
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }
